function FileData_Pairs(x)
{
x.t("492","tibemsserverinfo_getconsumercount");
x.t("description","page");
x.t("493","tibemsserverinfo_getproducercount");
x.t("tibemsserverinfo_getqueuecount","total");
x.t("494","tibemsserverinfo_getqueuecount");
x.t("495","tibemsserverinfo_gettopiccount");
x.t("tibemsserverinfo_gettopiccount","total");
x.t("496","tibco");
x.t("type","represents");
x.t("type","purpose");
x.t("total","number");
x.t("enterprise","message");
x.t("ems","server");
x.t("queues","server");
x.t("destroy","tibemsserverinfo");
x.t("number","queues");
x.t("number","topics");
x.t("number","consumers");
x.t("number","producers");
x.t("function","description");
x.t("software","chapter");
x.t("chapter","administration");
x.t("represents","metrics");
x.t("tibemsserverinfo_getconsumercount","total");
x.t("tibemsserverinfo_getproducercount","total");
x.t("purpose","represent");
x.t("tibemsserverinfo","type");
x.t("tibemsserverinfo","tibemsserverinfo");
x.t("tibemsserverinfo","tibco");
x.t("tibemsserverinfo","object");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("represent","tibco");
x.t("remarks","type");
x.t("page","tibemsserverinfo_destroy");
x.t("tibemsserverinfo_destroy","destroy");
x.t("administration","tibemsserverinfo");
x.t("topics","server");
x.t("service","server");
x.t("consumers","493");
x.t("producers","494");
x.t("server","495");
x.t("server","496");
x.t("server","function");
x.t("server","remarks");
x.t("metrics","ems");
x.t("object","492");
}
